# -*- coding: utf-8 -*-
from setuptools import setup

package_dir = \
{'': 'src'}

packages = \
['dobt', 'dobt.task']

package_data = \
{'': ['*']}

install_requires = \
['attrs>=19.3.0,<20.0.0',
 'dbt>=0.16.0,<0.17.0',
 'python-dateutil>=2.8.1,<3.0.0',
 'slackclient>=2.5.0,<3.0.0']

entry_points = \
{'console_scripts': ['dobt = dobt.cli:main']}

setup_kwargs = {
    'name': 'dobt',
    'version': '0.1.3',
    'description': 'dobt is command line tool that adds some extrea features to dbt',
    'long_description': '# dobt\n',
    'author': 'Radek Tomsej',
    'author_email': 'radek@tomsej.cz',
    'maintainer': None,
    'maintainer_email': None,
    'url': 'https://github.com/tomsej/dobt/',
    'package_dir': package_dir,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
